body {
margin:0;
}
a:link, a:visited {
    color: #5b80b2;
    text-decoration: none;
}

.size11 {
font-size:11px;
}
.size12 {
font-size:12px;
}
.prijs {
color:#BF2E1A;
font-family:Arial;
font-size:12px;
font-weight:bold;
}
.rood {
color:#BF2E1A;
}
.contentmail {
color:#4E4E4E;
font-family:Arial;
font-size:12px;
}
.contentmail a {
color:#4E4E4E;
text-decoration:underline;
}
.contentmail a:hover {
color:#4E4E4E;
text-decoration:none;
}
#login {
color:#4E4E4E;
font-family:Arial;
font-size:12px;
width:300px;
}
#login a {
color:#508500;
font-size:11px;
text-decoration:none;
}
#login a:hover {
color:#508500;
font-size:11px;
text-decoration:underline;
}
#wrapper {
border:0 none;
color:#4E4E4E;
font-family:Arial;
font-size:12px;
height:100%;
margin:0 auto;
padding:0;
width:967px;
}
#header {
float:left;
height:39px;
width:967px;
}
#loginheader {
color:#4E4E4E;
float:right;
font-family:Arial;
font-size:11px;
padding-top:10px;
}
#loginheader a {
color:#4E4E4E;
text-decoration:underline;
}
#loginheader a:hover {
color:#4E4E4E;
text-decoration:none;
}
#breadcrumb {
background-image:url("/site_media/images/breadcrumb.jpg");
float:left;
height:24px;
width:967px;
}
#breadcrumb-tekst {
color:#FFFFFF;
font-family:Arial;
font-size:11px;
margin-left:16px;
margin-top:5px;
}
#breadcrumb-tekst a {
color:#FFFFFF;
text-decoration:underline;
}
#breadcrumb-tekst a:hover {
color:#FFFFFF;
text-decoration:none;
}
#breadcrumb-grey {
background-color:#BCBCBC;
float:left;
height:3px;
width:967px;
}
#footer {
background-color:#E3E3E3;
background-image:url("/site_media/images/footer.jpg");
background-position:center bottom;
background-repeat:no-repeat;
float:left;
height:29px;
padding-top:15px;
width:967px;
}
#footer-home {
background-image:url("/site_media/images/footer.jpg");
background-position:center bottom;
background-repeat:no-repeat;
float:left;
height:29px;
margin-top:15px;
width:967px;
}
#home-container-left {
height:235px;
left:25px;
position:absolute;
top:20px;
width:410px;
z-index:10;
}
#home-container-left h2 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:17px;
font-weight:bold;
margin:0;
padding-bottom:25px;
width:100%;
}
#home-container-right {
height:95px;
left:475px;
position:absolute;
top:160px;
width:465px;
z-index:10;
}
#home-container-right h1 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:16px;
font-weight:bold;
margin:0;
width:100%;
}
#footer-content {
float:right;
padding-right:20px;
padding-top:7px;
}
.link {
color:#818181;
}
.link a {
color:#818181;
text-decoration:none;
}
.link a:hover {
color:#818181;
text-decoration:underline;
}
#footer-item {
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:10px;
}
#footer-item a {
color:#FFFFFF;
text-decoration:none;
}
#footer-item a:hover {
color:#FFFFFF;
text-decoration:underline;
}
#menu-container {
float:left;
height:42px;
margin-bottom:12px;
margin-top:0;
width:967px;
}
#menu-item-container {
float:left;
margin-top:10px;
}
#menu-item {
float:left;
margin-bottom:-5px;

}
#menu-item-sep {
float:left;
width:16px;
}
#menu-zoeken-container {
float:right;
margin-top:14px;
}
#content-home {
float:left;
width:967px;
}
#content {
background-color:#E3E3E3;
float:left;
padding-left:8px;
padding-right:8px;
padding-top:14px;
width:951px;
}
.content-container-wit {
background-color:#FFFFFF;
color:#000000;
}
.content-container-grijs {
background-color:#A9A9A9;
color:#FFFFFF;
width:195px;
}
.winkelmand-container {
background-color:#BF2E1A;
color:#FFFFFF;
width:207px;
}
.content-container-donkergrijs {
background-color:#BCBCBC;
height:4px;
}
.bottomfiller, .roundtop, .roundtopright, .roundbottom, .roundbottomright {
font-size:1px;
height:0px;
line-height:1px;
}
.topfiller {
background:url("/site_media/images/content_b.gif") repeat-x scroll 0 0 transparent;
height:4px;
width:100%;
}
.topfiller-grijs {
background:url("/site_media/images/content_b_grijs.gif") repeat-x scroll 0 0 transparent;
height:4px;
width:100%;
}
.topfiller-rood {
background:url("/site_media/images/content_b_rood.gif") repeat-x scroll 0 0 transparent;
height:4px;
width:100%;
}
.roundtop {
background:url("/site_media/images/content_lb.gif") no-repeat scroll 0 0 transparent;
float:left;
width:4px;
}
.roundtop-grijs {
background:url("/site_media/images/content_lb_grijs.gif") no-repeat scroll 0 0 transparent;
float:left;
width:4px;
}
.roundtop-rood {
background:url("/site_media/images/content_lb_rood.gif") no-repeat scroll 0 0 transparent;
float:left;
width:4px;
}
.roundtopright {
background:url("/site_media/images/content_rb.gif") no-repeat scroll 0 0 transparent;
float:right;
width:4px;
}
.roundtopright-grijs {
background:url("/site_media/images/content_rb_grijs.gif") no-repeat scroll 0 0 transparent;
float:right;
width:4px;
}
.roundtopright-rood {
background:url("/site_media/images/content_rb_rood.gif") no-repeat scroll 0 0 transparent;
float:right;
width:4px;
}
.roundbottom {
background:url("/site_media/images/content_lo.gif") no-repeat scroll 0 50% transparent;
float:left;
width:4px;
}
.roundbottomright {
background:url("/site_media/images/content_ro.gif") no-repeat scroll 0 50% transparent;
float:right;
width:4px;
}
#content-container-item {
background-color:#FFFFFF;
float:left;
padding:5px 13px;
width:169px;
}
#content-container-item-sep {
background-color:#FFFFFF;
float:left;
height:1px;
padding-left:13px;
padding-right:13px;
width:169px;
}
#content-wit-tekst {
color:#4E4E4E;
font-family:Arial;
font-size:12px;
padding:8px 12px;
}
#content-wit-tekst a:hover {
color:#4E4E4E;
text-decoration:none;
}
#content-grijs-tekst {
color:#FFFFFF;
font-family:Arial;
font-size:14px;
padding:2px 12px 8px;
}
#content-grijs-tekst a {
color:#FFFFFF;
text-decoration:none;
}
#content-grijs-tekst a:hover {
color:#FFFFFF;
text-decoration:underline;
}
#content-wit-itemtekst {
color:#4E4E4E;
font-family:Arial;
font-size:12px;
}
#content-wit-itemtekst a {
color:#4E4E4E;
text-decoration:none;
}
#content-wit-itemtekst a:hover {
color:#4E4E4E;
text-decoration:underline;
}
#content-wit-itemtekst h2 {
color:#4E4E4E;
font-family:Arial;
font-size:12px;
font-weight:bold;
margin:0;
}
#content-wit-sep {
background-color:#E5E5E5;
float:left;
height:1px;
width:100%;
}
#content-wit-header {
color:#BF2E1A;
font-family:Arial;
font-size:16px;
font-weight:bold;
}
.slideshow {
height:280px;
margin:auto;
width:967px;
}
.slideshow img {
}
#bg-home-container {
background-image:url("/site_media/images/bg_home.gif");
background-position:center top;
background-repeat:no-repeat;
float:left;
width:967px;
}
#home-container {
float:left;
margin:11px;
width:286px;
}
#home-container h3 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:13px;
font-weight:bold;
margin:0;
}
#product-welkom-container {
height:259px;
}
#product-welkom-container h1 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
margin:0;
padding-bottom:15px;
width:100%;
}
#product-aanbieding-container {
height:259px;
}
#product-aanbieding-container h2 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
margin:0;
padding-bottom:15px;
width:100%;
}
#product-bestsellers-container {
height:640px;
}
#product-bestsellers-container h3 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
margin:0;
width:100%;
}
#categorie-title {
float:left;
padding-bottom:15px;
width:100%;
}
#categorie-title h1 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
margin:0;
padding-bottom:15px;
width:100%;
}
#categorie-title h2 {
color:#4E4E4E;
font-family:Arial;
font-size:13px;
font-weight:bold;
margin:0;
}
#categorie-overzicht-title {
float:left;
width:100%;
}
#categorie-overzicht-title h3 {
color:#4E4E4E;
font-family:Arial;
font-size:13px;
font-weight:bold;
margin:0;
}
#product-detail-title {
float:left;
width:330px;
}
#product-detail-title h1 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:18px;
font-weight:bold;
margin:0;
width:100%;
}
#product-detail-productinformatie {
float:left;
padding-bottom:10px;
padding-top:10px;
width:100%;
}
#product-detail-productinformatie h2 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:13px;
font-weight:bold;
margin:0;
width:100%;
}
#product-detail-productinformatie h3 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:13px;
font-weight:bold;
margin:0;
width:100%;
}
#content-header-red {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:13px;
font-weight:bold;
width:100%;
}
#content-header-red-20 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:28px;
font-weight:bold;
padding-bottom:25px;
width:100%;
}
#content-header-red-17 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:17px;
font-weight:bold;
padding-bottom:25px;
width:100%;
}
#content-header-red-16 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:16px;
font-weight:bold;
width:100%;
}
#content-header-red-15 {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
padding-bottom:15px;
width:100%;
}
#content-header-grey {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:13px;
font-weight:bold;
width:100%;
}
#content-header-grey-18 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:18px;
font-weight:bold;
width:100%;
}
#content-header-grey-15 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:15px;
font-weight:bold;
width:100%;
}
#content-header-grey-14 {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:14px;
font-weight:bold;
width:100%;
}
#content-header-grey-14 a {
color:#4E4E4E;
text-decoration:none;
}
#content-header-grey-14 a:hover {
color:#4E4E4E;
text-decoration:underline;
}
#small-link-red {
color:#BF2E1A;
float:right;
font-family:Arial;
font-size:11px;
}
#small-link-red a {
color:#BF2E1A;
text-decoration:underline;
}
#small-link-red a:hover {
color:#BF2E1A;
text-decoration:none;
}
#small-link-grey {
color:#4E4E4E;
float:right;
font-family:Arial;
font-size:11px;
}
#small-link-grey a {
color:#4E4E4E;
text-decoration:underline;
}
#small-link-grey a:hover {
color:#4E4E4E;
text-decoration:none;
}
#artikel-content {
color:#4E4E4E;
float:left;
font-family:Arial;
font-size:11px;
width:286px;
}
#artikel-content a {
color:#4E4E4E;
text-decoration:underline;
}
#artikel-content a:hover {
color:#4E4E4E;
text-decoration:none;
}
#uitgebreid {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:12px;
}
#uitgebreid a {
color:#BF2E1A;
text-decoration:underline;
}
#uitgebreid a:hover {
color:#BF2E1A;
text-decoration:none;
}
#uitgebreid-container {
padding-top:10px;
}
#wetenschappelijk {
color:#052045;
float:left;
font-family:Arial;
font-size:12px;
}
#wetenschappelijk a {
color:#052045;
text-decoration:underline;
}
#wetenschappelijk a:hover {
color:#052045;
text-decoration:none;
}
#therapeutisch {
color:#BF2E1A;
float:left;
font-family:Arial;
font-size:12px;
}
#therapeutisch a {
color:#BF2E1A;
text-decoration:underline;
}
#therapeutisch a:hover {
color:#BF2E1A;
text-decoration:none;
}
#therapeutisch-container {
padding-top:10px;
}
#product-container {
float:left;
height:344px;
padding-bottom:15px;
padding-right:12px;
padding-top:15px;
width:156px;
}
#product-innercontainer {
border:1px solid #FFFFFF;
cursor:pointer;
float:left;
height:305px;
width:156px;
}
#onthouden-product-container {
float:left;
height:374px;
padding-bottom:15px;
padding-right:12px;
padding-top:15px;
width:156px;
}
#onthouden-product-innercontainer {
border:1px solid #FFFFFF;
cursor:pointer;
float:left;
height:305px;
width:156px;
}
.content-small {
font-family:Arial;
font-size:11px;
}
. {
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
height:15px;
margin-right:5px;
padding-left:2px;
}
.Inputformerror {
background-color:#FFC5C5;
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
height:15px;
margin-right:5px;
padding-left:2px;
}
.InputTextarea {
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
margin-right:5px;
padding-left:2px;
}
.InputTextareaerror {
background-color:#FFC5C5;
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
margin-right:5px;
padding-left:2px;
}
.selectform {
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
}
.selectformerror {
background-color:#FFC5C5;
border:1px solid #CACACA;
color:#4E4E4E;
font-family:Arial;
font-size:11px;
font-weight:normal;
}
.errorMsg {
background-color:#FFC5C5;
border:1px solid #BF2E1A;
float:left;
margin-bottom:10px;
margin-top:10px;
width:100%;
}
a.info {
background-color:transparent;
color:#000000;
position:relative;
text-decoration:none;
z-index:24;
}
a.info:hover {
background-color:transparent;
border:0 none;
z-index:25;
}
a.info span {
display:none;
}
a.info:hover span {
background-color:#FFFFFF;
border:1px solid black;
color:#333333;
display:block;
left:20px;
padding:5px;
position:absolute;
text-align:left;
text-decoration:none;
top:-15px;
width:25em;
}
.deletechoice {
cursor:pointer;
}
.defaultTableHeaderWithout {
background-color:#ACACAC;
color:#FFFFFF;
font-family:Verdana,Arial;
font-size:11px;
font-weight:bold;
}
.defaultTableHeader {
color:#FFFFFF;
font-family:Verdana,Arial;
font-size:11px;
font-weight:bold;
}

.formButton {
background-color:#FFFFFF;
border-color:#DDDDDD #AAAAAA #AAAAAA #DDDDDD;
border-style:solid;
border-width:1px;
color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
height:28px;
padding:0;
width:125px;
}

.module h2, .module caption, .inline-group h2 {
    margin: 0;
    padding: 2px 5px 3px 5px;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-align: left;
    font-weight: bold;
    background: #7CA0C7 url(../imgages/default-bg.gif) top left repeat-x;
    color: white;
}

.calendar-shortcuts {
    font-family:Arial,Helvetica,sans-serif;
    color:#5B80B2;
}

.export-output {
	border-style: dotted;
	border-width: 1px;
	border-color: #E3E3E3;
	border-collapse: collapse;
    font-family:Arial Narrow,Helvetica,sans-serif;
    font-size: x-small;
}

.export-table-row{
	text-align:left;
	vertical-align:top;
}

.extraInfo-table-cell
{
    width:120px;
	vertical-align:top;
}

.export-table-cell{
	padding:3px;
	border-style: dotted;
	border-width: 1px;
	border-color: #E3E3E3;
	vertical-align:top;
}


.inputform {
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 11px;
    line-height: 13px;
}

td, th {
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 11px;
    line-height: 13px;
}
a img {
    border: medium none;
}

.module {
    background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
}

.errorlist {
    background-color: Red;
    color: White;
}